Bug 996263 - Complete repository and group management through UI
Complete repository and group management through UI
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER4
: 6.0.0
Assigned To: manstis
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 15:17 EDT by Jiri Locker
Modified: 2014-08-06 16:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:15:29 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Locker 2013-08-12 15:17:11 EDT
Description of problem:
A few administrative operations are still missing in the UI:
* deleting repository
* adding repository to a group
* removing repository from group
* group CRUD operations (create, list, rename, delete)

Version-Release number of selected component (if applicable):
CR1 (community)
Comment 3 manstis 2013-09-03 05:08:56 EDT
* deleting repository
* group CRUD operations (rename)
* [Done in CR3 ] adding repository to a group
* [Done in CR3 ]removing repository from group
* [Done in CR3 ]group CRUD operations (create, list, delete)
Comment 9 Jiri Locker 2013-10-18 10:06:39 EDT
Available in ER4.

Note You need to log in before you can comment on or make changes to this bug.